
/* Övrigt, till designen */

body {
    font-family: Arial, sans-serif;
}
html{
	height:100%;
}



a {
    color:#000;
    text-decoration: underline;

}

.certAppl {
    width: 30%;
    margin-left: 40%;
}
#mainCont a {


}
.infoBox {
    border: solid 1px rgba(255, 0, 7, 0.5);
    padding: 1em 1em 1.3em 1em;
    background-color: rgba(255, 0, 7, 0.1);
    border-radius: 0.2em;
}

.txtBtn {
    padding: 0.1em 0.3em 0.1em 0.3em;
    background-color: #000;
    color: #FFF;
    text-decoration: none;
    border-radius: 0.2em;
    cursor: pointer;
}
.inBtn {
    display:block;
        color:#FFF;
    background-color: #000;
    text-decoration: none;
    padding:0.8em;
    text-align: center;
    border-radius: 0.1em;
    /*text-shadow: 1px 1px 1px rgba(0,0,0, 0.5);*/
     box-shadow:         1px 1px 1px rgba(0,0,0, 0.5);
}



.btnBot {
    position: absolute;
    bottom:1.5em;
    left:1.5em;
    right: 1.5em;
    opacity: 1;
}

/* Text */
h1{
    font-family: Arial, sans-serif;
    font-size:2.2em;
    font-weight: bold;
    margin-top:0em;
    margin-bottom:0.4em;

}

h2{
   font-family: Arial, sans-serif;
    font-size:1.25em;
    font-weight: bold;
    margin-top:0em;
    margin-bottom:0.7em;
}
.h2mt {
    margin-top:2.6em;
}


h3{
   font-family: Arial, sans-serif;
    font-size:1.2em;
    font-weight: bold;
    margin-top:0em;
    margin-bottom:0.5em;
}

.h3Norm {



}

p{
    font-size:1em;
    margin-top:0.5em;
    margin-bottom:1.1em;
    line-height:1.3em;
}


.faq {
    font-family: Arial, sans-serif;
    font-size:1.1em;
    font-weight: bold;
    margin-top:0.7em;
    margin-bottom:0.1em;
    padding-top: 0.7em;
}

.half1 {
    width: 49%;
    margin-right:2%;
    float: left;
    text-align: left;
}
.half2 {
    width: 49%;
    float: left;
    text-align: left;
}
.halfBox1 {
    width: 49%;
    margin-right:2%;
    float: left;

}

.katalog {
    width: 50%;
    margin-left: 25%;
}
.sommar {
    width: 60%;
    margin-left: 20%;
}
.halfBox2 {
    width: 49%;
    float: left;

}
.boxHalf {
    flex: 1;
    text-align: center;
    border:solid 1px #CCC;
    box-sizing: border-box;
    padding:1.5em 1.5em 0.5em 1.5em;
    background-position: top right;
    background-size: auto 12.9em;
    background-repeat: no-repeat;
    background-color: #F2F2F2;
    border-radius: 0.2em;
}



.full {
    width: 100%;

    text-align: left;
}





/* Layout */
.crsr {
    cursor: pointer;
}
.siteWrap{

    max-width: 1040px; /*Remove to fill screen width */
    margin: 0px auto;
    /*background-color: #F2F2F2;*/
    padding:1em 1em 1em 1em;
}

#logoTop {
    display: block;
    position:relative;
    width:100%;

    margin: 0px auto;
    background-color: transparent !important;
    color:#FFF;

    box-sizing: border-box;
    border-bottom:solid 1px #CCC;
     box-shadow:         0px 2px 4px rgba(0,0,0, 0.5);
}
.hideTopInMobOnStart{
    position:absolute !important;
    top:0;
    z-index: 2002;
    box-shadow:         none !important;
    border-bottom:none !important;
}

.aLine {
    border-bottom: solid 1px #000;
    padding-bottom: 0.5em;
}
#siteLogo{
    display: block;
    width:20%;
    margin-left: 0%;
    float:left;
}

.background-video {
    position: relative;
   width: 100%;

    box-sizing: border-box;
   object-fit: cover;
  object-position: center;
    display: block;
    z-index: 1000;

    height: 92vh;
}


#headerTop {
    display: block;
    position:relative;
    width:100%;
    /*max-width: 1040px; /*Remove to fill screen width */
    margin: 0px auto;
    /*min-height:23em;*/
    /*background-color: #000;*/
    /*background-image: url('/images/start-showroom.jpg');
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;*/
    color:#FFF;
    box-sizing: border-box;
    border-bottom:solid 1px #000;
    border-top:solid 1px #000;
    box-shadow:         0px 2px 4px rgba(0,0,0, 0.5);
}
#headerTopSub {
    position:relative;
    width:100%;
    min-height:16em;
    background-color: #000;
    background-image: url('/images/header2.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color:#FFF;
    padding:0em 2em 0em 2em;
    box-sizing: border-box;
    box-shadow:         0px 2px 4px rgba(0,0,0, 0.5);
}
.headerIn {
    box-sizing: border-box;
    position: relative;
    width: 40%;
    margin: 8em auto 0em auto;
    box-sizing: border-box;

}

.centext {
    text-align: center !important;
}






#kursId, #kursIdMob, #kursInfo {
    display: none;
}

#gdsId, #gdsIdMob {
    display: inline;
}
#startKurs {
    position: absolute;


    display: none;
     /*display: block;*/
    box-sizing: border-box;
    z-index: 1001;
    width:80%;
    left:10%;

    bottom:2em;


}
#startLogo {
    position: absolute;
     display: block;
    box-sizing: border-box;
    z-index: 1001;
    width:72%;
    left:14%;
height: 100px;
    top:2em;


}

#startMc {
    display: block;
    box-sizing: border-box;
}
.siteSpace {
    margin-bottom:2em;
}


.mainInfo {
    text-align: left;
    padding:1em 0em 1em 0em;
    width: 70%;
    float:left;
    box-sizing: border-box;
}

.mainInfoFull {
    width:100%;
}
.sideInfo {
    text-align: left;
    padding:1em 0em 1em 0em;
    width: 27%;
    margin-left: 3%;
    float:left;
    box-sizing: border-box;
}





.boxesHeight {
    display: flex;
}

.link {
    width: 100%;
    height: 100%;
}


.descriptionBox {
    flex: 1;
    text-align: center;
    width:31%;
    border:solid 1px #CCC;
    box-sizing: border-box;
    margin-left:3%;
    padding:1.5em 1.5em 1.5em 1.5em;
    background-position: top right;
    background-size: auto 12.9em;
    background-repeat: no-repeat;
     border-radius: 0.2em;
}

.descriptionBoxSide {
    position:relative;
    text-align: left;
    width:100%;
    height:18em;
    border:solid 1px #CCC;
    box-sizing: border-box;
    padding:1.5em 1.5em 1.5em 1.5em;
    background-position: top right;
    background-size: auto 12.9em;
    background-repeat: no-repeat;
    margin-bottom: 2em;

}
.sideBadrum {

     background-image: url('/bilder/badrum_microcement.jpg');
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}
.sideGolv {

     background-image: url('/bilder/golv3.jpg');
     background-position: bottom center;
     background-size: cover;
     background-repeat: no-repeat;
 }
.sideOff {

     background-image: url('/bilder/lokaler1.jpg');
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
}

.startHeight {
     min-height: 20em;
}





.firstBox {
    margin-left:0%;
}



.descMicrocementforetagKontakt {
    /*background-image: url('/images/microcement-kontakt.png');*/
    background-image: url('/images/hjortvagen.jpg');
    background-size: cover;
    background-position: center;

}
.instagram {
    width: 23%;
    margin-left: 2%;
    float:left;
}

.descTel {
    background-image: url('/images/telefon.png');
}

.descStart {
    background-image: url('/images/certifierad.png');
    width: 100%;
}


.descShow {
    background-image: url('/images/showroom.gif');
}

.backBox {
    background-image: url('/images/backfade.png');
}
.certImg {
    width: 30%;
    margin-left: 35%;
}


#footer {

    /* box-shadow: 1px 1px 1px #999;*/
    border-top: solid 1px #CCC;
    margin:2em auto 0% auto;
    width:100%;
    height:auto;
    /*background-color: #FFF;*/
    box-sizing: border-box;
    background-color: #F2F2F2;
    color: #000;
    font-size: 0.9em;
    box-shadow: 0 50vh 0 50vh #F2F2F2;



}
#footerBox {
box-shadow:         0px -2px 5px rgba(0,0,0, 0.3);
}

#footerWrap{
    position:relative;
    max-width: 1040px;
    margin: 0px auto;
    padding:2em 1em 9em 1em;



}

.footerOne {
    width: 50%;
    float:left;

}
.footerTwo {
    width: 50%;
    float:left;
    text-align: right;
}
.foot1 {
    float:left;
    width:25.3%;
    text-align:left;
    box-sizing: border-box;
}

.foot1 img {
    width:70%;

    display: inline-block;
    margin-right:1em;
    margin-bottom:0.5em;

}

.footMid {
    float:right;
    width:46.3%;
    text-align:center;
    margin:0 1.5% 0 1.5%;
}
.footMid img {
    width: 50%;
    margin-left: 15%;
}

.foot2 {
    float:right;
    width:25.3%;
    text-align:right;
}

.foot2 img {

    /*width:70%;*/

}


.footLast img {

}




.clr {
    clear:both;
    height:0px;
    width:1px;
}



.clr_two {
    clear:both;
    height:10px;
    width:1px;
}

.clr_height {
    clear:both;
    height:25px;
    width:1px;
}




#mobMenuIcon {
    display: none;

}






#mobMenuOver {
    display:  none;
}
#menuOver {
    width: 80%;
    text-align: right;
    float:left;
}
.hideTopInMobOnStart #menuOver {
     width: 100%;
     text-align: center;
}
.hideTopInMobOnStart #siteLogo {
     display: none;
}



.menuItem {
    display: inline-block;
    padding:0.65em;
    text-align: center;
    color: #FFF;
    box-sizing: border-box;
    font-weight: normal;

    /*background-color: rgba(0, 0, 0, 0.75);*/
    background-color: rgba(0,0,0, 1); /*118, 180, 118  background-color: rgba(0, 0, 0, 0.75);*/
    /*text-shadow: 1px 1px 2px rgba(0,0,0, 0.5);*/
     box-shadow:         1px 1px 1px rgba(0,0,0, 0.5);
    /*background-position: bottom center;*/
   /* background-repeat: no-repeat;*/
    /*background-size: contain;*/
    border-radius: 0.1em;
 border: solid 1px #000;
    margin:0 0.05em 0.4em 0.05em;
}
.marked {
     background-color: rgba(255,255,255, 1);
    color: #000;

}



.small {
    font-style: italic;
    text-align: center;
    margin: -0.3em 0 0.4em 0;
    font-size:0.9em
}

.smallRef {
   font-style: italic;
    text-align: center;
    margin: 0.2em 0 2em 0;
}

.imgRef {
    color: #b4b4b4;
   font-style: italic;
    text-align: center;
    font-size: 0.8em;
    margin: 0.2em 0 2em 0;
}


.hideInMob {
    display:block;
}

.hideInComp {
    display:none;
}





ul {
    margin-top:0.5em;
    padding-left:1em;
    list-style-position: inside;
 list-style: none;
}
li {
    margin-top:0.5em;


}
li::before {
  content: "✓ ";
  color: black; /* or whatever color you prefer */
    font-weight: bold;
    padding-right: 0.3em;
}




input, select {
    font-family: myText, sans-serif;
    width: 100%;
    padding:1em;
    border:solid 1px #CCC;
    margin:2% 0% 0% 0%;
    font-size:1em;
    color:#333;
    line-height:1.2em;
    box-sizing: border-box;
     border-radius: 0.2em;
}


.tbl25 {
    box-sizing: border-box;
    float: left;
    width:50%;
}
.tbl25txt {
    box-sizing: border-box;
    float: left;
    padding: 0.5em 1em 0 0;
    width:50%;
}


.fillit {
    border:none;
    width:20px;
    margin-left:-80px;

}
.mycontact {
    overflow:hidden;
    margin-top:-80px;
}


.refStart1 {
    float: left;
    width: 48%;
    margin-right: 2%;
    position: relative;
}
.refStart2 {
    float: left;
    width: 50%;
    margin-right: 0%;
    position: relative;
}

.ref1 {
    float: left;
    width: 32%;
    margin-right: 2%;
    position: relative;
     border-radius: 0.2em;
}
.ref2 {
    float: left;
    width: 32%;
    margin-right: 0%;
    position: relative;
     border-radius: 0.2em;
}
.ref3 {
    float: left;
    width: 66%;
    margin-right: 2%;
    position: relative;
     border-radius: 0.2em;
}
.ref501 {
    float: left;
    width: 49%;
    margin-right: 2%;
    position: relative;
    margin-bottom: 1.5em;
}
.ref502 {
    float: left;
    width: 49%;
    margin-right: 0%;
    position: relative;
     margin-bottom: 1.5em;
}
.ref503 {
    float: right;
    width: 49%;
    margin-right: 0%;
    position: relative;
     margin-bottom: 1.5em;
}

.rw {
     width: 49%;
}


.ref1 img,.ref2 img {
    width: 100%;
}

input[type="submit"] {
    width: 100%;
    border:none;
    margin:2% 0% 0% 0%;
    padding:3%;
    font-size:1em;
    line-height:1.2em;
    color:#333;
    box-sizing: border-box;
}

textarea {
    width: 100%;
    padding:2%;
    border:solid 1px #CCC;
    margin:2% 0% 0% 0%;
    color:#333;
    resize: none;
    line-height:1.2em;
    font-family: myText, sans-serif;
    font-size:1em;
    height:6em;
    box-sizing: border-box;
     border-radius: 0.2em;
}



img{
    max-width: 100%;
    height: auto;
    width: auto\9;
    display:block;
    border:none;
}

.tidbokningBoxes {
     display:flex;
    flex-wrap: wrap;
}
.tidbokning {

    width: 19%;
    margin: 0.5% 1% 0.5% 0%;
    padding: 0.5em;

    box-sizing: border-box;
}

#bokadTid {

}
.bokaTid {
    border: solid 1px #CCC;
    background-color: rgba(86,168,128,0.2);
    box-sizing: border-box;
    padding: 0.3em;
    margin-top: 0.4em;
    /*flex: 1;*/
    cursor: pointer;
}




#fixedInfo {
    position: fixed;
    bottom:0;
    left:0;
   /* background-color: #000;*/
    color:#FFF;
    width: 7em;
    height: 7em;
    z-index: 1;
    background-image: url('/images/pris-besiktning.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;

}



.boxesHeight{ display:flex; gap:2%; }
.halfBox1,.halfBox2{ float:none; width:auto; margin-right:0; }